@font-face {
font-family: 'Poppins', sans-serif;
  src:  url('../fonts/Poppins-Regular.ttf') format('truetype');
}
@font-face {
font-family: 'Roboto', sans-serif;
  src:  url('../fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
font-family: 'Roboto', sans-serif;
  src:  url('../fonts/Roboto-Regular.ttf') format('truetype');
}

body, html
{
	overflow-x:hidden;
	font-family: 'Poppins', sans-serif;
	margin:0;  color: #000;
	padding:0;    font-size: 14px;
}
body
{
overflow-x:hidden;
}
h, h2, h3, h4, h5, h6
{
	font-weight:700;
}
h2
{
	font-size:38px;
}
h3, .h3 {
    font-size: 2.3rem;
}

h4
{
	font-size:20px;
}

/*** Navbar ***/

.navbar-brand > img {
    display: block;
    width: 100%;
	max-width: 250px;
    margin-top: -8px;
}
.navbar-nav > li > a {
    font-size: 16px;
    font-weight: 700;
    color: #000 !important;
    padding: 15px !important;
}
.navbar {
    border-radius: 0;
}

::-webkit-scrollbar {
    width: 10px;
    height: 5px;
}
::-webkit-scrollbar-thumb {
    background: #b2b3b2;
    border-radius: 10px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 0px;
}
.navbar-toggler
{
    border: 1px solid #fff !important;	
}

.right_top
{
    margin-top: 8px;	
}
.navbar-header {
    top: 15px;
}

/*** Carousel ****/

.carousel-item {
  height: 75vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.fix-im {
    position: relative;
    bottom:11rem;
}
@media screen and (max-width:768px){
.flex-100 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.fix-im {bottom: 0rem;}
}
.ugali {
    background: black;
    padding: 6px;
}
.bg-dark {
    background-color: #fff!important;
}


.red_btn {
    background: #e00606;
    color: #fff !important;
}
.sign_up
{
	font-weight:normal;
}
.carousel-indicators li{
    width: 3px!important;
    height: 30px!important; 
    display: block;
	    margin: 15px 0;
}
.carousel-indicators {
    display: block;
}
.carousel-indicators {
    padding-left: 10px;
    margin-right: 0;
    margin-left: 0%;
    list-style: none;
    width: 25px;
        z-index: 999;
}
.carousel-indicators .active {
    background-color: #ff0;    border: 1px solid #ff0;
}
.carousel-caption {
    top: 36%;
}



/*** Video Background ***/
header.video_section {
    position: relative;
    background-color: black;
    height: 93vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
}
header.video_section video {
    position: absolute;
    top: 5%;
    left: 10%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-10%) translateY(-10%);
    -moz-transform: translateX(-10%) translateY(-10%);
    -webkit-transform: translateX(-10%) translateY(-10%);
    transform: translateX(-10%) translateY(-10%);
}
header.video_section .container {
    position: relative;
    z-index: 2;
}
.h-100 {
    height: 100%!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.w-100 {
    width: 100%!important;
}
.text-white {
    color: #fff!important;
}
.display-3{
font-size: 57px;
    line-height: 1.2;
	font-family: 'Roboto', sans-serif !important;
   /*  text-transform: uppercase;  text-shadow: -2px -1px 0 #000, 2px -1px 0 #000, -2px 1px 0 #000, 2px 1px 0 #000;*/
    font-weight: 700;
    color: #ffffff;
   
}
.video_section h1 span{
	font-weight:100;
}

.video_section .d-flex p
{
	color:#fff; /*    text-shadow: -2px -1px 0 #000, 2px -1px 0 #000, -2px 1px 0 #000, 2px 1px 0 #000; */
    font-size: 20px;
}
.video_section .lead {
    font-size: 25px!important;
    line-height: 40px;
    font-weight: 300;
}
.video_section .overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: rgba(0,0,0,0.4);
    /* opacity: 0.5; */
 }


/*** Footer ****/
.footer_section {
    font-size: 16px;
    background:#58a541 !important;
    padding: 20px 0;
}
.footer_section .footer_section-widget h2 {
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;    font-size: 18px;
}
.index-link ul {
    padding: 0;
}
.index-link ul li {
    list-style-type: none;
    display: flex;
}
.index-link ul li a {
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    padding: 5px 0;
    text-align: left;
}
.index-link p, .index-link h3 {
    color: #fff!important;
    padding-bottom: 15px;
}
.address .fa {
    color: #fff900;
    margin-right: 10px;
    font-size: 18px;
    margin-top: 5px;
}
.yii-debug-toolbar_position_bottom {
    display: none !important;
}
.social-icons3 li {
    display: inline-block!important;
}
.social-icons3 li a {
    display: block;
    height: 40px;
    width: 40px;
    margin-right: 1em;
    -webkit-transition: .5s all;
    transition: .5s all;
    -moz-transition: .5s all;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .16);
    -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .16);
    -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, .16);
    -o-box-shadow: 0 10px 20px rgba(0, 0, 0, .16);
    -ms-box-shadow: 0 10px 20px rgba(0, 0, 0, .16);
    line-height: 30px;
    color: #fff900 !important;
    border: 2px solid #6cd04d;
    text-align: center;
    border-radius: 50%;
    text-align: center!important;
}
.copyright_sctn {
   /*  background: #1d6f02 !important; */
       background: #53983f !important;
    padding: 10px 0 30px 0;
    color: #fff;
}
.copyright_sctn p
{
    margin-bottom: 0;	
}

.display-4 {
  font-size:57px;
    line-height: 1.2;
    
    font-weight: 700;
  /*text-transform: uppercase;   color: #fff900;
    text-shadow: -2px -1px 0 #000, 2px -1px 0 #a9a7a7, -2px 1px 0 #000, 2px 1px 0 #000; */
}
.carousel-item .display-4 
{   
 margin-bottom: 30px;
}
.lg_rds_btn
{
	border-radius:25px;
}
.start_trl_btn
{
padding: 10px 40px;
}

.pad_4em
{
	padding:4em 0;
}.pad_3em
{
	padding:3em 0;
}
.btn-danger {
    color: #fff;
    background-color: #e00606;
    border-color: #dc3545;
}
.btn-outline-danger {
    color: #e00606;
    background-color: transparent;
    background-image: none;
    border-color: #e00606;
}
.btn-outline-danger:hover {
    color: #fff;
    background-color: #e00606;
    border-color: #e00606;
}
.btn-outline-danger:hover {
    color: #fff;
    background-color: #e00606;
    border-color: #e00606;
}
.btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #e00606;
    border-color: #e00606;
}
.footer_logo img
{
    margin-bottom: 15px;
    width: 230px;	
}
.footer_section  ul
{
	margin-bottom:0;
}

/**** General *****/
.pad_5em {
    padding: 5em 0px;
}
.index_abt img {
    width: 100%;
}

.red_btn {
    background: #e00606;
    color: #fff !important;
}
.start_trl_btn {
    padding: 10px 0px;  border-radius: 25px; width: 150px;
}
.lg_rds_btn {
    border-radius: 25px;
}
.green_banner {
    background: #61ba46;
}
.small_banner {
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center center !important;
}
.yellow_color {
    color: rgb(241, 197, 0);
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 5px 0px;
    font-size: 18px;
    line-height: 20px;
}
.transparent_btn
{
    background: transparent;
    border: 1px solid #fff;
    border-radius: 5px;
	color:#fff !important
}	
.address p
{
	margin-bottom:0;
}
.navbar-toggler {
    border: 1px solid #000 !important;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(../images/menu.png);
}
.mrg_2em
{
    margin-top: 2em;
}	
.green_btn
{
background:#62bb46;
color:#fff;border: 1px solid #31bf06;
}	
.green_btn:hover
{
    background: #fff;color:#6cd04d;
    border: 1px solid #6cd04d;
}
.white_btn
{
	background:#fff;
	color:#31bf06; border: 1px solid #31bf06;
}

.white_btn:hover
{
	background:#31bf06;
	color:#fff; border: 1px solid #31bf06;
}
.btn
{
	outline:none !important;    box-shadow: none !important;
}
.carousel-caption .btn
{
	margin-bottom:10px;
}


/**** Home *****/

.sell_more {
    background: url(../images/home/1.jpg);
}
.services_item {
    text-align: center;
    padding: 25px 15px;
    border-radius: 10px;
    -webkit-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
    transition: all 300ms linear 0s;
    margin-bottom: 0px;
}

.services_item p {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 24px;
	
}

.services_inner h4
{
font-size:18px;text-transform:uppercase;
}
.services_inner i
{
	color:#31bf06;font-size:38px;    margin-bottom: 15px;
}
.services_item:hover {
    -webkit-box-shadow: 0 10px 30px 0 rgba(0,0,0,.1);
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.1);
}
.home_about h2, .home_about  h4
{
	margin-bottom:20px;line-height: 32px;
}
.home_about  p
{
	font-size:16px;
}
.abt_img_outer
{
	overflow:hidden;
}
.abt_img_outer .abt_img
{
    position: relative;
    background: url(../images/home/about_img.jpg);
    border-radius: 0px;
    height: 350px;/*     margin-top: 7em; */
    background-size: cover;
    background-position: center;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.home_about .text-center
{
margin-bottom: 8em;
}	

.abt_img_outer .abt_img:hover  {
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.abt_img_contents{position:relative;}
.abt_img_texts
{  position: absolute;
    width: 400px;
    padding: 35px;
    background: #5db342;
    text-align: center;
    color: #fff;
    margin: 0 60px;
    top: -70px;
}
.abt_img_contents:hover a
{
    background: #fff900;
    color: #000 !important;
}



.abt_img_texts p
{
	font-size:18px;    line-height: 32px;
}
.service_img
{
	background-size:cover !important;
	background-position:center !important;
	height:200px;
	 -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
	    border-radius: 3px;
}
.home_service_sctn h4
{
	margin-top:15px;margin-bottom:0;      min-height: 53px;    display: flex;
    align-items: center;   padding: 0 15px 15px;   font-size: 15px;
}
.service_item
{
    -webkit-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
  
}
.home_service_sctn .service_item
{
    -webkit-box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
    -moz-box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
    box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
    margin-bottom: 20px;	
}

.home_services 
{
 background: #f5f5f5; padding: 30px 0 20px 0;
}
.home_services a
{
	color:#000;    text-decoration: none;
}
.home_services .green_btn
{
	color:#fff; margin-top: 15px;
}
.home_services .green_btn:hover
{
	color:#6cd04d;
}
.service_img_outer
{
	overflow:hidden;
}
.service_img_outer:hover .service_img
{
 -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.key_areas_img
{
	position: relative;
    background: url(../images/home/key_img.jpg);
    border-radius: 0px;
    height: 500px;  
    background-size: cover;
    background-position: center;
}
.key_areas
{    background: #000;
    position: relative;
    display: flex;
}

.key_areas ul {
  list-style: none;
  padding: 0;    margin-top: 20px;
}
.key_areas li {
  padding-left: 30px;    font-size: 20px;
    line-height: 40px;
}
.key_areas li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;     font-size: 20px;   color: #6cd04d;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.key_areas_texts
{
    padding: 4em 8em;
}	
.key_areas_texts
{
    color: #fff;
}	
	
.key_areas_texts h2
{
    color: #6cd04d;
   /*  text-transform: uppercase; */
}	

.join_team_img
{	
position: relative;
    background: url(../images/home/join_team_img.jpg);
    border-radius: 0px;
    height: 300px;    margin-bottom: 15px;  
    background-size: cover;
    background-position: center;
}
.join_team_texts h3
{
/* 	text-transform:uppercase;    */ font-weight: 100;    font-size: 34px;
}

.join_team_texts h3 strong
{
font-weight: 700;
}

.join_team
{
 margin: 30px 0;
}

.join_team h4
{
    margin: 20px 0;
}

.join_team p
{
line-height:28px;
}

.join_team .green_btn:hover {
    background: #fff900;
    color: #000000;
    border: 1px solid #fff900;
}
.down_arrow
{
    display: block;
    margin: 30px 0;
}

.call_us
{	
position: relative;
    background: url(../images/home/call_us.jpg);
    border-radius: 0px;
    height: 300px;  padding:5em 1em;
    background-size: cover;
    background-position: center;
}
.call_us a
{
    border: none !important;
    color: #000 !important;
	background:#fff !important;
	    margin-top: 2em;
}
.call_us h4
{
	font-size:26px;    font-weight: normal;
}
.call_us h3
{
	font-size:30px;
}

.call_us .white_color
{
color: #fff !important;
    background: none !important;
}

.news_letters h3
{
	margin-bottom:20px;text-transform:uppercase;
}
.news_letters h4
{
	text-transform:initial;
	    font-size: 18px;
    margin-top: 10px;
}
.news_letters h4
{
color: #1e7502;
    margin: 0 0 10px 0;
    font-weight: 700;
    max-width: 300px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.news_letters h5 {
    color: #676766;
    font-weight: 100;
    font-size: 14px;
    padding: 10px 0 0 0;
}
.blurb-boxed-2 {
    position: relative;
    padding: 25px;    margin: 0;
    background: transparent;
}
.row-flex>[class*=col-]>* {
    flex-grow: 1;
    max-width: 100%;
}
.blurb-boxed-2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: #62bb46;
}
.blurb-boxed-2 .icon {
    font-size: 50px;
    line-height: 1;
}
.blurb-boxed-2 .title {
    font-weight: 700;color:#fff;    margin-top: 10px;
}
.blurb-boxed-2 *+.exeption {
    margin-top: 5px;
}
.blurb-boxed-2.blurb-boxed-dark {
    background: rgba(0,0,0,.15);
}
.blurb-boxed-2.blurb-boxed-darker {
    background: rgba(0,0,0,.25);
}
.blurb-boxed-2.blurb-boxed-darkest {
    background: rgba(0,0,0,.3);
}
.blurb-boxed-2 h6{font-size: 18px;}
.four_block_section
{
	color:#fff;
}
.row-flex>[class*=col-] {
    display: flex;
}
.four_block_section .icon {
    display: inline-block;    
    line-height: 1;    color: #fff900;
    vertical-align: middle;
}
.button-primary {
    color: #fff;
    background-color: #62bb46;
}
.button-lg {
    padding: 14px 34px;
    font-size: 18px;
    line-height: 1.5;
}
.blurb-boxed-2 .button {
    margin-top: 13px;    color: #fff !important;
    border-radius: 25px;    display: inline-block;	
    text-decoration: none;    text-overflow: ellipsis;
    white-space: nowrap;
}
/*** About Us ***/

.about_banner
{
	position: relative;
    background: url(../images/aboutus/banner.jpg);
    border-radius: 0px;
    height: 200px;
    padding: 5em 1em;
    background-attachment: initial !important;		
}
.founder_img
{	position: relative;
    background: url(../images/aboutus/founder.png);
    border-radius: 100%;
    height: 222px;
	width:222px;
    padding: 5em 1em;
    background-size: cover;
    background-position: center;
	border: 5px solid #e9e9e9;
}
.abt_container {
    max-width: 1000px;
    margin: 0 auto;
    clear: both;
    display: block;
    padding: 0 15px;
}
.meet_founder
{
    display: grid;    margin: 30px 0;
}
.meet_founder h3
{
    font-weight: 700;	
    margin-bottom: 0;
}
.meet_founder h5
{
    font-weight: 100;
}
.founder_texts
{
	margin-top:2em;
}
.founder_texts p
{
    margin-top: 15px;
}

.company_overview .join_team_img {
    margin: 30px 60px 30px 0;
}

.why_choose_us
{	position: relative;
    background: url(../images/aboutus/why_choose.jpg);  
    background-size: cover;
    background-position: center;	
	padding: 5em 1em;
	background-attachment:fixed;
}
.why_choose_us ul li
{	
color: #fff;
    font-size: 16px;
    line-height: 40px;
}

.addtnl_banner_texts
{
	    background: #efefef;
    padding: 20px;
    text-align: center;
    font-size: 18px;
}
.why_choose_us
{
	color:#fff;
}
.why_choose_us h3
{
    padding-left: 25px;
}

.bk_apntmnt .addtnl_banner_texts
{
	text-align:left;
}
.bk_apntmnt .green_btn:hover {
    background: #fff900;
    color: #000000;
    border: 1px solid #fff900;
}
.bk_apntmnt h4
{
margin-top: 10px;
}

.pad_2em
{
	padding:2em 0;
}
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.title {
  color: grey;
}
.our_team
{
	background:#fff !important;
}
.our_team .button {
     border: none;
    outline: 0;
    display: inline-block;
    padding: 8px 10px;
    color: white !important;
    background-color: #1e7502;
    text-align: center;
    cursor: pointer;
    /* width: 100%; */
}

.button:hover {
  background-color: #000;
}
.card_img
{
    height: 330px;
    background-size: cover !important;
    background-position: center !important;
}
.card_content h2 {
    font-size: 23px;
    margin: 5px 0 0 0;
}
.card_content {
  padding: 0 16px;
}

.card_content::after, .row::after {
  content: "";
  clear: both;
  display: table;
}
.card_content h5
{
	font-size:16px;
}

.text-center {
    text-align: center;
}
.heading-title h3 {
    margin-bottom: 0;
    letter-spacing: 2px;
    /* font-weight: normal; */
}
.p-top-30 {
    padding-top: 30px;
}
.half-txt {
    width: 60%;
    margin: 0 auto;
    display: inline-block;
    line-height: 25px;
    color: #7e7e7e;
}
.text-uppercase {
    text-transform: uppercase;
}

.team-member, .team-member .team-img {
    position: relative;
}
.team-member {
    overflow: hidden;
}
.team-member, .team-member .team-img {
    position: relative;
}

.team-hover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0;
    border: 20px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 0.90);
    opacity: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.team-member:hover .team-hover .desk {
    top: 40%;
}

.team-hover .desk {
    position: absolute;
    top: 0%;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateY(-55%);
    -ms-transform: translateY(-55%);
    transform: translateY(-55%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    padding: 0 20px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member:hover .team-hover .s-link {
    bottom: 15%;
}
.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {
   /*  opacity: 1; */
}
.team-hover .s-link {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0;
    text-align: center;
    -webkit-transform: translateY(45%);
    -ms-transform: translateY(45%);
    transform: translateY(45%);
    -webkit-transition: all 0.3s 0.2s;
    transition: all 0.3s 0.2s;
    font-size: 35px;
}
.desk, .desk h4, .team-hover .s-link a {
    text-align: center;
    color: #222;
}
.team-member .s-link a {
    margin: 0 10px;
    color: #333;
    font-size: 16px;
}
.team-title {
    position: static;
    padding: 20px 0;
    display: inline-block;
    letter-spacing: 2px;
    width: 100%;
}
.team-title h5 {
    margin-bottom: 0px;
    display: block;
    text-transform: uppercase;
	    font-size: 15px;
    letter-spacing: initial;
}
.team-title span {
    font-size: 12px;
    text-transform: uppercase;
    color: #a5a5a5;
    letter-spacing: 1px;
}
.heading-title.text-center
{
	width:100%;
}

.yellow_btn
{
	background: #fff900;
    color: #000000;
    border: 1px solid #fff900;
}

/***** Contact Us *****/
.find-widget {
    padding: 5px 0;
}
.find-widget a {
    color: #333;
    font-size: 14px;    display: flex;
    align-items: center;
}
.find-widget i {
    width: 40px;
    height: 40px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    margin-right: 15px;
    border-radius: 2px;
    display: inline-block;
	background: #5166d8;
    box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

.contact_form .form-control {
    font-weight: 500;
    height: auto;
	    outline: none !important;
    box-shadow: none !important;
}

.form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    border: none;
    background-color: #fff;
    background-clip: padding-box;
    border-bottom: 1px solid #ced4da;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    box-shadow: none;
	    margin: 28px 0 0 0;
}

textarea
{
	resize:none;
}

.contact_social ul {
    margin: 20px 0;
    padding: 0;
}
.contact_social ul li {
    float: left;
    list-style: none;
}
.contact_social ul li a .fa {
    color: #fff;
    width: 40px;
    height: 40px;
    margin-right: 8px;
    display: block;
    background: #2a2a2f;
    text-align: center;
    line-height: 40px;
    border-radius: 2px;
    transtion: all .3s ease-in-out;
}
.contact_social ul li a .fa-facebook {
    transition: all .3s ease-in-out;
    background: #3b5998;
}
.contact_social ul li a .fa-twitter {
    background: #1da1f2;
}
.contact_social ul li a .fa-google-plus {
    background: #e00606;
}

.contact-form .green_btn:hover {
    background: #6cd04d;
    color: #fff;
    border: 1px solid #6cd04d;
}

.g-recaptcha div
{   
margin: 0 auto;
text-align: center;
}
.contactus_banner
{
	position: relative;
    background: url(../images/contact.jpg);
    border-radius: 0px;
    height: 300px;
    padding: 5em 1em;
    background-attachment: initial !important;
}
.map_section
{
	margin-top:20px;clear: both;
    display: inline-block;
    width: 100%;
}

.hw_help .addtnl_banner_texts
{
	text-align:left;
}

.ourteam_banner
{
	position: relative;
    background: url(../images/aboutus/ourteam.jpg);
    border-radius: 0px;
    height: 200px;
    padding: 5em 1em;
    background-attachment: initial !important;
}



.testimonial_section {
  display: block;
  overflow: hidden;
}
.testimonial_section:after {
  display: block;
  clear: both;
  content: "";
}
.testimonial_section .about_content {
  background-color: #020d26;
  padding-top: 77px;
  padding-right: 210px;
  padding-bottom: 62px;
  position: relative;
}
.testimonial_section .about_content .background_layer {
  background-color: #000;
  width: auto;
  margin-left: -200px;
  right: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
.testimonial_section .about_content .layer_content {
  position: relative;
  z-index: 9;
  height: 100%;
}
.testimonial_section .about_content .layer_content .section_title {
  margin-bottom: 24px;
  position: relative;
}
.testimonial_section .about_content .layer_content .section_title:after {
  display: block;
  clear: both;
  content: "";
}
.testimonial_section .about_content .layer_content .section_title h5 {
  color: #fff;
  font-family: "Open Sans";
  font-weight: 400;
  font-size: 15px;
  line-height: 28px;
  color: #818a8f;
  margin-top: -5px;
  margin-bottom: 6px;
}
.testimonial_section .about_content .layer_content .section_title h2 {
  font-family: "Titillium Web";
  font-weight: 300;
  font-size: 45px;
  line-height: 50px;
  padding-bottom: 51px;
  margin-bottom: 0px;
  color: #fff;
}
.testimonial_section .about_content .layer_content .section_title h2 strong {
  font-weight: 600 !important;
  width: 100%;
  display: block;
}
.testimonial_section .about_content .layer_content .section_title .heading_line {
  position: relative;
}
.testimonial_section .about_content .layer_content .section_title .heading_line span {
  transition: all 0.5s ease-in-out 0s;
  position: relative;
}
.testimonial_section .about_content .layer_content .section_title .heading_line span:after {
  content: "";
  right: auto;
  left: 69px;
  position: absolute;
  bottom: 28px;
  width: 17px;
  margin-left: 0;
  border-bottom-width: 3px;
  border-bottom-color: #cacaca;
  border-bottom-style: solid;
}
.testimonial_section .about_content .layer_content .section_title .heading_line:after {
  content: "";
  left: 1%;
  margin-left: 0;
  position: absolute;
  bottom: 28px;
  width: 59px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #fff900;
}
.testimonial_section .about_content .layer_content .section_title p {
  color: #fff;
  margin: 0 0 15px;
}
.testimonial_section .about_content .layer_content a {
  color: #000;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  transition: all 0.3s;
}
.testimonial_section .about_content .layer_content a i {
  font-size: 18px;
  vertical-align: middle;
}
.testimonial_section .about_content .layer_content a:hover {
  color: #1a6302;
}
.testimonial_section .testimonial_box {
  margin-top: 60px !important;
  position: relative;
}
.testimonial_section .testimonial_box .testimonial_container {
  background-color: #ff5e14;
  margin-left: -170px !important;
  position: relative;
}
.testimonial_section .testimonial_box .testimonial_container .background_layer {
  background-color: #efefef;
  width: auto;
  margin-right: -200px;
  right: 0;
  background-image: url(../images/map.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content {
  position: relative;
  z-index: 9;
  height: 100%;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel {
  display: block;
  position: relative;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials {
  margin: 10px 0 10px 0;
  padding: 62px 0px 72px 50px;
  position: relative;
  text-align: center;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content {
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.13);
  margin-left: 150px;
  margin-top: 69px;
  padding: 45px 40px 45px 40px;
  z-index: 1;
  position: relative;
  background-color: #fff;
  transition: all 0.5s ease-in-out 0s;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content .testimonial_caption {
  margin-bottom: 15px;
  position: relative;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content .testimonial_caption:after {
  content: "";
  width: 30px;
  display: block;
  height: 2px;
  text-align: center;
  left: 46%;
  margin-top: 6px;
  background-color: #ff5e14;
  position: absolute;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content .testimonial_caption h6 {
  padding-top: 0;
  margin-bottom: -5px;
  font-size: 19px;
  font-weight: 600;
  line-height: 24px;
  color: #020d26;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content .testimonial_caption span {
  font-size: 12px;
  color: #9f9f9f;
  margin: 0;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .testimonial_content p {
  padding: 0;
  margin: 0;
  padding-top: 10px;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #5d6576;
  font-style: italic;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .images_box .testimonial_img {
  border: none;
  position: absolute;
  top: 0;
  left: 55px;
  top: 80px;
}
.testimonial_section .testimonial_box .testimonial_container .layer_content .testimonial_owlCarousel .testimonials .images_box .testimonial_img img {
  border: 5px solid #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
  width: 35%;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-prev {
  position: absolute;
  top: 165px;
  right: 42px;
  border-radius: 0;
  background: #ff5e14;
  display: block;
  outline: 0;
  width: 34px;
  line-height: 34px;
  height: 34px;
  color: #fff;
  font-size: 23px;
  margin-top: -20px;
  transition: all 0.3s ease-in-out;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-prev:hover {
  background: #020d26;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-next {
  position: absolute;
  top: 165px;
  right: 5px;
  border-radius: 0;
  display: block;
  background: #ff5e14;
  outline: 0;
  width: 34px;
  text-align: center;
  line-height: 34px;
  height: 34px;
  color: #fff;
  font-size: 23px;
  margin-top: -20px;
  transition: all 0.3s ease-in-out;
}
.testimonial_section .testimonial_box .testimonial_container .owl-nav .owl-next:hover {
  background: #020d26;
}

@media all and (max-width: 991px) {
  .testimonial_section .about_content {
    padding-right: 15px !important;
  }
  .testimonial_section .about_content .background_layer {
    width: 200% !important;
  }
  .testimonial_section .testimonial_box {
    margin-top: 0 !important;
  }
  .testimonial_section .testimonial_box .background_layer {
    width: 200% !important;
    margin-left: -200px;
  }
  .testimonial_section .testimonial_box .about_content {
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-top: 28% !important;
  }
  .testimonial_section .testimonial_box .testimonial_container {
    margin-left: -15px !important;
  }
  .testimonial_section .testimonial_box .testimonial_container .testimonials {
    margin: 0px 0 20px 0;
  }
  .testimonial_section .testimonial_box .testimonial_container .testimonials .testimonial_content {
    margin-left: -36px !important;
  }
  .testimonial_section .testimonial_box .testimonial_container .testimonials .images_box {
    display: none;
  }
}

.testimonial_section .carousel-item {
    height: auto;    min-height: 250px;
}

.testimonial_section .carousel-caption {
    top: 25%;    width: 100%;
    text-align: left;
    text-shadow: none;
    color: #000;
}

.testimonial_section .carousel-control-prev-icon, .testimonial_section .carousel-control-next-icon {  
    margin: 10px;  /*     background-color: #000; */
   
}
.testimonial_section .img-fluid {
    width: 80px;
    height: 80px;
}
.testimonial_caption h6
{
	 font-size: 18px;
}
.testimonial_section .carousel-control-next-icon {
    background-image: url(../images/rarrow.png);
}
.testimonial_section .carousel-control-prev-icon {
    background-image: url(../images/larrow.png);
}


/**** Our Team ****/

.banner_content {
    color: #222;
    vertical-align: middle;
    align-self: center;
    text-align: left;
	/* box-shadow: 0 20px 30px 0 rgba(153,153,153,.3);
    padding: 15px; */
}

.banner_content .media .d-flex {
    padding-right: 45px;
}
.banner_content .media .media-body {
    vertical-align: middle;
    align-self: center;
}
.personal_text h6 {
    font-size: 14px;
    font-family: roboto,sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.1px;
    font-weight: 400;
    margin-bottom: 12px;
    color: #222;
}
.personal_text h3 {
       font-size: 38px;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #000;
}
.personal_text h4 {
    font-size: 16px;
    font-weight: 500;
    font-family: roboto,sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #222;
}
.personal_text p {
    color: #000;
    margin-bottom: 20px;
}
.list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.basic_info li {
    margin-bottom: 10px;    display: flex;
}
.personal_social {
    margin-top: 15px;
}
.personal_social li {
    display: inline-block;
    margin-right: 7px;
}
.personal_social li a {
    line-height: 40px;
    width: 40px;    
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.basic_info li a {
    position: relative;
    padding-left: 40px;
    font-size: 16px;
    color: #a00000;
}
.basic_info li a i {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    color: #1e7502;
}
.fb_icon
{
    background: #3b5998;
}
.twt_icon
{
    background: #00acee;
}
.lnkd_icon
{
    background: #0077B5;
}

.banner_content .media {
  
}
.media_image
{
    /* min-height: 250px; */
    height: 350px;
    background-size: cover !important;
    background-position: center !important;
}
.basic_info
{
margin-top: 15px;
}
.wel_item {
    border: 1px solid #eee;
    padding: 10px 20px;
    border-radius: 5px;
    /* min-height: 140px; */
    width: 100%;
    background: #f7f7f7;
}
.wel_item i {
    font-size: 24px;
    background: linear-gradient(to right,#766dff 0%,#86e7ff 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.wel_item h4 {
    font-size: 22px;   
    font-weight: 700;
    color: #222;
    margin-bottom: 5px;
    margin-top: 10px;
}
.wel_item p {
    font-size: 16px;   
    color: #777;
    margin-bottom: 0;
}
.basic_info_2 ul
{
	padding:0;
}

.basic_info_2 .col-md-6
{
	display:flex;
}

.profile_banner {
    position: relative;
    background: url(../images/aboutus/profile_banner.jpg);
    border-radius: 0px;
    height: 200px;
    padding: 5em 1em;
    background-attachment: initial !important;
}

.wel_item ul {
  list-style: none;
}

.wel_item ul li:before {
  content: "\f192";    padding-right: 10px;
  font-family: FontAwesome;    color: green;
}


/***** Publication *****/

.blog_banner
{
	position: relative;
    background: url(../images/blog/banner.jpg);
    border-radius: 0px;
    height: 200px;
    padding: 5em 1em;
    background-attachment: initial !important;
}
.blog_categorie_area {
    padding: 40px 0;
}
.categories_post {
    position: relative;
    text-align: center;
    cursor: pointer;
}
.categories_post img {
    max-width: 100%;    min-height: 200px;
}
.categories_post .categories_details {
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    background: rgba(34,34,34,.8);
    color: #fff;
    transition: all .3s linear;
    display: flex;
    align-items: center;
    justify-content: center;
}
.categories_post .categories_details .border_line {
    margin: 10px 0;
    background: #fff;
    width: 100%;
    height: 1px;
}
.categories_post .categories_details p {
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0;
}
.blog_item {
    margin-bottom: 40px;
}
.blog_info {
    padding-top: 30px;
}
.blog_info .post_tag {
    padding-bottom: 20px;
}

.blog_post img {
    max-width: 100%;
}
.blog_details {
    padding-top: 20px;
}
.blog_details h2 {
    font-size: 24px;
    line-height: 36px;
    color: #222;
    font-weight: 600;
    transition: all .3s linear;
}
.blog_details p {
    margin-bottom: 26px;
}

.white_bg_btn {
    display: inline-block;
    background: #d6eccf;
    padding: 0 35px;
    color: #222;
    font-family: roboto,sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 34px;
    border-radius: 0;
    outline: none!important;
    box-shadow: none!important;
    text-align: center;
    cursor: pointer;
    transition: all 300ms linear 0s;
}


.blog_right_sidebar {
    border: 1px solid #eee;
    background: #fafaff;
    padding: 30px;
}
.blog_right_sidebar .widget_title {
    font-size: 18px;
    line-height: 25px;
    background: #61ba46;
    text-align: center;
    color: #fff;
    padding: 8px 0;
    margin-bottom: 30px;
}
.post_item .media-body {
    justify-content: center;
    align-self: center;
    padding-left: 20px;
}
.post_item .media-body h3 {
    font-size: 14px;
    line-height: 20px;
    color: #222;
    margin-bottom: 4px;
    transition: all .3s linear;
}
.blog_info .post_tag a {
 color: #222;
}
.blog_info .blog_meta li a {    
    color: #777;
    vertical-align: middle;
    padding-bottom: 12px;
    display: inline-block;
}
.categories_post .categories_details h5 {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    color: #fff;
    position: relative;
}
.news_letter_category
{
height: 250px;    cursor: auto;
    background-size: cover !important;
    background-position: center !important;	
}
.blog_right_sidebar .post_category_widget .cat-list li {
    border-bottom: 2px dotted #eee;
    transition: all .3s ease 0s;
    padding-bottom: 12px;
}
.blog_right_sidebar .post_category_widget .cat-list li a {
    font-size: 14px;
    line-height: 10px;
    color: #777;
}
.blog_right_sidebar .post_category_widget .cat-list li+li {
    padding-top: 15px;
}
.blog_right_sidebar .search_widget .input-group .form-control {
     font-size: 14px;
    line-height: 29px;
    border: 0;
    width: 100%;
    font-weight: 300;
    color: #fff;
    padding-left: 20px;
    border-radius: 45px;
    z-index: 0;
    background: #61ba46;
    margin-top: 0;
    margin-bottom: 15px;
}
.blog_right_sidebar .search_widget .input-group .btn-default {
    position: absolute;
    right: 20px;
    background: 0 0;
    border: 0;
    box-shadow: none;
    font-size: 14px;
    color: #fff;
    padding: 0;
    top: 35%;
    transform: translateY(-50%);
    z-index: 1;
}
.newsletter_widget .input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.search_widget .input-group-btn {
    position: initial;
    font-size: 0;
    white-space: nowrap;
}
.search_widget input::-webkit-input-placeholder{
  color: #fff;
}
.blog_right_sidebar .tag_cloud_widget ul li {
    display: inline-block;
}
.blog_right_sidebar .tag_cloud_widget ul li a {
    display: inline-block;
    border: 1px solid #eee;
    background: #fff;
    padding: 5px 13px;
    margin-bottom: 8px;
    transition: all .3s ease 0s;
    color: #222;
    font-size: 12px;
}
.blog_right_sidebar .newsletter_widget .input-group-prepend {
    margin-right: -1px;
}
.blog_right_sidebar .newsletter_widget .form-control {
    font-size: 12px;
    line-height: 24px;
    color: #ccc;
    border: 1px solid #eee;
    border-left: 0;
    border-radius: 0;
}
.blog_right_sidebar .newsletter_widget .bbtns {
    background: #766dff;
    color: #fff;
    font-size: 12px;
    line-height: 38px;
    display: inline-block;
    font-weight: 500;
    padding: 0 24px;
    border-radius: 0;
}
.archive_widget h4{margin-bottom:10px !important;}
.archive_widget select
{
	margin:10px 0;
}
.blog-pagination .page-item {
    border: none;
}

.blog-pagination .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #8a8a8a;
    border: none;
	font-size:18px;
}

.blog_area
{
margin-bottom: 30px;
}	

.blog_meta li i
{
color: green;
padding-left: 15px;
}	




/* Preloader */

#loader
{
	position:fixed;
    width:100%;height:100%;
    z-index:999;
    background-color: #e0e1e2;
}
#loader img
{
    display:block;
    position:absolute;
    top:40%;left:40%;
}



/**** Services *****/

/* .box-image-small .item-image {
    width: 100%;
    flex-shrink: 0;
    min-height: 180px;
}
.bg-image {
    background-size: cover;
    background-position: center;
}
.box-image-small {
    display: flex;
	    margin-bottom: 15px;
    flex-direction: column;
}
.box-image-small .item-body {
    padding-top: 17px;     padding: 25px 25px 78px;   background: #fff;
}
.text-light {
    color: #6d6d6d !important;
    font-weight: 100;
}
.list-marked-big>li {
    padding-left: 13px;
}
.list-marked>li::before {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    content: '-';
}
.list-marked-big {
    font-size: 18px;
    line-height: 1.35;
}
.text-gray-800 {
    color: #31404a;
}
.list-marked {
    text-align: left;
	    list-style: none;
    font-weight: 700;
	    padding-left: 0;
}
.list-marked>li {
    position: relative;
    padding-left: 10px;
}
.list-marked-big>li ul>li {
    font-size: 14px;
    line-height: 1.71429;
}
.list-marked  li
{
	line-height:28px;
}

.box-image-small .item-image {
    width: 100%;
    flex-shrink: 0;
    min-height: 180px;
}
.bg-image {
    background-size: cover;
    background-position: center;
}
.major_services
{
 background: #efefef;
}

.company_overview.join_team h3 {
    font-weight: 700;
}
.pad_t_15 {
    padding-top: 15px;
}
 */



.home_about h2
{
	    font-size: 34px;
}
.home_about h4 {
    font-size: 18px;
}
.list-marked {
    text-align: left;
    list-style: none;
    font-weight: 700;
    padding-left: 0;
}
.text-gray-800 {
    color: #31404a;
}
.list-marked>li {
    position: relative;
    padding-left: 10px;
}
.list-marked>li::before {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    content: '-';
}
.company_overview.join_team h5
{
	/*     font-weight: normal; */
    line-height: 28px;
}
 .pad_t_15
{
	 padding-top: 15px;
}
.company_overview.join_team h3
{
	font-weight:700;
}
.major_service_img img{width:100%;Trust management Advisory}
.text-light {
    color: #6d6d6d !important;
    font-weight: 100;
}
.major_services
{
	background: #fff;
    padding: 15px 30px;
    display: inline-block;
    width: 100%;
}
.service_texts
{
    font-size: 14px;
    background: #ffffff;
    padding: 15px;	
	min-height: 262px;
}
.major_services .service_texts
{
    -webkit-box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
    -moz-box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
    box-shadow: 0px 10px 5px 0 rgba(198,204,200,1);
}
.major_service
{
	margin-bottom:15px;
}
.major_service_img
{
	padding:0 10px;
}
.service_texts h4{
    font-size: 17px;
    color: #2db504;
}

.read_more
{
    border: 2px solid #2db504;
    color: #2db504 !important;
    padding: .6em 2em;
    margin-top: 10px !important;
    position: relative;
    display: inline-block;
}
		
.major_services_container
{
	/* max-width:1500px; */
	margin:0 auto;
	padding:0 2em;
}

.major_services_container h2{    padding-left: 10px;}
.major_service_imgs
{
	background-size:cover !important;
	background-position:center !important;
	height:285px;
}

.key_cntnts
{
	color:#fff;
	padding-top: 4em;
	font-size:18px;
}
.join_team.company_overview.service_texts
{
	min-height:initial;
}
.service_key_sctn .key_areas_texts
{
	    padding: 2em 8em;
}
#carouselExampleIndicators .overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    background: rgba(0,0,0,0.4);
}
.our_partner .major_service_img img{
	    max-height: 200px;
    width: auto;
}
.our_partner
{
	padding-top:2em;
}

#carouselExampleIndicators .start_trl_btn{
    background: #fff900;
    color: #000000;
    border: 1px solid #1f8001;
    font-weight: 700;
}
.leaf_img
{
	position: relative;
    background: url(../images/leaf.png);
    border-radius: 0px;
    height: 200px;
   /*  padding: 5em 1em; */
    background-size: cover;
    background-position: center;
}

.sevcovrvw_banner
{
	position: relative;
    background: url(../images/services/banner.jpg);
    border-radius: 0px;
    height: 200px;
    padding: 5em 1em;
    background-attachment: initial !important;
}
.service_overview .container
{
max-width: 1100px;
}
.service_overview .major_service_imgs {
    height: 450px;background-position:top center !important;
}
.service_overview ul{
	padding-left:15px;
}
	

.our_partner.leaf_img {
    position: relative;
    background: url(../images/leaf.png);
    border-radius: 0px;
    height: initial;
    padding: 0; 
    background-size: 45%;
    background-position: 10%;
    background-repeat: no-repeat;
}
.our_team .service_texts h4 {
    margin-bottom: 0px;text-transform:uppercase;
}
.our_team .service_texts h5{font-size: 15px;}
.our_team .service_texts span
{
	font-weight: 700;
}
.our_team .service_texts small
{
    font-size: 14px;
    color: #007bff;
    font-weight: 700;
}

.our_team .service_texts p
{
     margin-bottom: 8px;
    line-height: 20px;
}
.our_team .service_texts {
    min-height: 330px;
}

.mrg_b_0
{
 margin-bottom: 0px !important;
}
.and_style
{
    font-size: 26px !important;    display: block;
    margin-bottom: 0 !important;
}
.back_btn
{
border: none;
    padding: 5px 10px;
    margin-bottom: 10px;
}	
.dwnld_btn
{
padding: 10px;
    border-radius: 25px;
}	
.news_letters h4:hover {
    white-space: pre-wrap;
    overflow: visible;
}

.contact_form .find-widget h5
{
margin-bottom: 0 !important;    font-size: 16px;
}	

.article_today h4 {
    color: #1e7502;
    margin: 0 0 10px 0;
    font-weight: 700;
    max-width: 300px;
    text-overflow: initial;
    white-space: pre-wrap;
    overflow: visible;
    margin-top: 10px;
}
.article_today_btn
{
    background: none !important;
    padding: 0;
    color: red !important;
    font-weight: 700;
    outline: none !important;
    border: none;
}



/**** Resources ****/

.categories_post .categories_details {
    position: absolute;
    top: 155px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: linear-gradient(to bottom, rgba(255,0,0,0), rgb(35, 35, 35));
    color: #fff;
    transition: all .3s linear;
    display: flex;
    align-items: left;
    justify-content: left;
}
.categories_text
{
	text-align:left;    padding: 10px 15px;
}
.news_letter_opt .media-object
{
    height: 175px;
    width: 300px;cursor: auto;
    background-position: center !important;
    background-size: cover !important;
}
.news_letter_opt .media-heading
{
 text-transform: uppercase;    font-size: 18px;
}
.news_letter_area
{
    margin-bottom: 25px;
}
.news_letter_opt .media-body 
{
padding: 0 0px 0 10px;
}
.news_letter_opt
{
padding: 25px 0 35px 0;
    border-bottom: 1px solid #ccc;
    margin-top: 0;
}
.news_letter_opt:last-child
{
    border: none;
}
.pblctns_opt .media-object {
       height: 90px;
    width: 120px;    cursor: auto;
    background-position: center !important;
    background-size: cover !important;
}
.pblctns_opt
{
padding: 25px 0 35px 0;
    border-bottom: 1px solid #ccc;
    margin-top: 0;
}
.pblctns_opt:last-child
{
    border: none;
}
.latest_news .categories_post a
{
padding: 10px 0 0 0;
    display: block;    cursor: auto;
    color: #000;text-decoration: none !important;
    text-align: left;
}
.latest_news .categories_post p
{
	text-align:left;
}
.latest_news .categories_post h5
{
text-transform: uppercase;
}

.latest_news .news_letter_category {
    height: 300px;
}

.latest_news .text-center p
{
margin-bottom: 30px;    
}

.btn_mn_wdth
{
 min-width:150px; max-width:150px; 
}

#publications .media-object {
    height: 190px;
    width: auto;
    margin-bottom: 15px;
}
#publications .pblctns_opt {
    display: block;
}

.news_letter_sctns
{
        display: grid;    margin-top: 20px;
}
.news_letter_sctns .last_no_border {
    border: none;
}

.read_more_btn
{
     padding: 2px;
    border-radius: 25px;
        min-width: 100px;
    max-width: 150px;
}

.latest_news .categories_post
{
    cursor: auto;
}

.row-flex {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.col-lg-3, .col-md-6, .col-lg-4
{
-webkit-justify-content: space-around;
-webkit-flex: 1 ;-ms-flex: 1 ;flex: 1 ;
}

















